class CreateSsos < ActiveRecord::Migration
  def change
    create_table :ssos do |t|
      t.references :user
      t.string :openid
      t.string :name
      t.string :password
      t.string :email
      t.integer :sex
      t.string :school

      t.timestamps
    end
    add_index :ssos, :user_id
  end
end
